Skip to main content
GET
Github

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

public_token
string
required

Required Public token of the App, public token can be exposed in the frontend and client side SDKs.

redirect
boolean

Optional Determines if the response should be a 302 auto redirect instead of returning the redirect_url in the json with a 200 status code.

login_redirect_url
string

Optional If an existing user is found, this URL will be used for redirect upon the completion of the OAuth flow

registration_redirect_url
string

Optional If a new user is created, this URL will be used for redirect upon the completion of the OAuth flow

Response

Github response

redirect_url
string
required
Minimum string length: 1